/* generated stylesheet — do not hand-edit */
::-moz-selection { color: #FFF; background: #0088cc; }
::selection { color: #FFF; background: #0088cc; }
:root { --primary: #0088cc; --secondary: #0169fe; --tertiary: #005AEF; --quaternary: #383f48; }
a { color: #0074ad; }
a:hover { color: #0099e6; }
a:focus { color: #0099e6; }
a:active { color: #0077b3; }
html .text-color-primary,
html .text-primary { color: #0088cc !important; }
html .text-color-hover-primary:hover,
html .text-hover-primary:hover { color: #0088cc !important; }
html .text-color-secondary,
html .text-secondary { color: #0169fe !important; }
html .text-color-dark,
html .text-dark { color: #171a1e !important; }
html .text-color-light,
html .text-light { color: #FFF !important; }
html .text-light-gray { color: #c8c8c8 !important; }
html .text-color-hover-light:hover,
html .text-hover-light:hover { color: #FFF !important; }
html .svg-fill-color-secondary { fill: #0169fe !important; }
html .svg-fill-color-secondary svg path,
html .svg-fill-color-secondary svg rect,
html .svg-fill-color-secondary svg line,
html .svg-fill-color-secondary svg polyline,
html .svg-fill-color-secondary svg polygon { fill: #0169fe !important; }
html .svg-stroke-color-dark { stroke: #171a1e !important; }
html .svg-stroke-color-dark svg path,
html .svg-stroke-color-dark svg rect,
html .svg-stroke-color-dark svg line,
html .svg-stroke-color-dark svg polyline,
html .svg-stroke-color-dark svg polygon { stroke: #171a1e !important; }
html .bg-color-primary,
html .bg-primary { background-color: #0088cc !important; }
html .bg-color-hover-primary:hover,
html .bg-hover-primary:hover { background-color: #0088cc !important; }
html .bg-color-dark,
html .bg-dark { background-color: #171a1e !important; }
html .bg-color-light,
html .bg-light { background-color: #FFF !important; }
.nav-pills > li.active > a,
.nav-pills .nav-link.active { background-color: #0088cc; }
.nav-pills > li.active > a:hover,
.nav-pills .nav-link.active:hover,
.nav-pills > li.active > a:focus,
.nav-pills .nav-link.active:focus { background-color: #0088cc; }
.nav-link { color: #0088cc; }
.nav-link:hover { color: #0099e6; }
.nav-link:focus { color: #0099e6; }
.nav-link:active { color: #0077b3; }
html .badge-dark { background-color: #171a1e; }
html .overlay-color-dark:not(.no-skin):before { background-color: #171a1e !important; }
html .btn-primary { background-color: #0088cc; border-color: #0088cc #0088cc #006699; color: #FFF; --color: #0088cc; --hover: #00a1f2; --disabled: #0088cc; --active: #006ea6; }
html .btn-primary:hover,
html .btn-primary.hover { border-color: #00aaff #00aaff #0088cc; color: #FFF; }
html .btn-primary:hover:not(.bg-transparent),
html .btn-primary.hover:not(.bg-transparent) { background-color: #00a1f2; }
html .btn-primary:focus,
html .btn-primary.focus { border-color: #006699 #006699 #004466; color: #FFF; box-shadow: 0 0 0 3px rgba(0, 136, 204, 0.5); }
html .btn-primary:focus:not(.bg-transparent),
html .btn-primary.focus:not(.bg-transparent) { background-color: #006ea6; }
html .btn-primary.disabled,
html .btn-primary:disabled { border-color: #0088cc #0088cc #006699; }
html .btn-primary.disabled:not(.bg-transparent),
html .btn-primary:disabled:not(.bg-transparent) { background-color: #0088cc; }
html .btn-primary:active,
html .btn-primary.active { border-color: #006699 #006699 #004466 !important; }
html .btn-primary:active:not(.bg-transparent),
html .btn-primary.active:not(.bg-transparent) { background-color: #006ea6 !important; background-image: none !important; }
html .show > .btn-primary.dropdown-toggle,
html .show > .btn-primary-scale-2.dropdown-toggle { background-color: #006ea6 !important; background-image: none !important; border-color: #006699 #006699 #004466 !important; }
html .btn-quaternary { background-color: #383f48; border-color: #383f48 #383f48 #22262b; color: #FFF; --color: #383f48; --hover: #49525e; --disabled: #383f48; --active: #272c32; }
html .btn-quaternary:hover,
html .btn-quaternary.hover { border-color: #4e5865 #4e5865 #383f48; color: #FFF; }
html .btn-quaternary:hover:not(.bg-transparent),
html .btn-quaternary.hover:not(.bg-transparent) { background-color: #49525e; }
html .btn-quaternary:focus,
html .btn-quaternary.focus { border-color: #22262b #22262b #0b0d0f; color: #FFF; box-shadow: 0 0 0 3px rgba(56, 63, 72, 0.5); }
html .btn-quaternary:focus:not(.bg-transparent),
html .btn-quaternary.focus:not(.bg-transparent) { background-color: #272c32; }
html .btn-quaternary.disabled,
html .btn-quaternary:disabled { border-color: #383f48 #383f48 #22262b; }
html .btn-quaternary.disabled:not(.bg-transparent),
html .btn-quaternary:disabled:not(.bg-transparent) { background-color: #383f48; }
html .btn-quaternary:active,
html .btn-quaternary.active { border-color: #22262b #22262b #0b0d0f !important; }
html .btn-quaternary:active:not(.bg-transparent),
html .btn-quaternary.active:not(.bg-transparent) { background-color: #272c32 !important; background-image: none !important; }
html .show > .btn-quaternary.dropdown-toggle,
html .show > .btn-quaternary-scale-2.dropdown-toggle { background-color: #272c32 !important; background-image: none !important; border-color: #22262b #22262b #0b0d0f !important; }
html .btn-dark { background-color: #171a1e; border-color: #171a1e #171a1e #0a0c0d; color: #FFF; --color: #171a1e; --hover: #32383e; --disabled: #171a1e; --active: #101214; }
html .btn-dark:hover,
html .btn-dark.hover { border-color: #383f45 #383f45 #171a1e; color: #FFF; }
html .btn-dark:hover:not(.bg-transparent),
html .btn-dark.hover:not(.bg-transparent) { background-color: #32383e; }
html .btn-dark:focus,
html .btn-dark.focus { border-color: #0a0c0d #0a0c0d #000000; color: #FFF; box-shadow: 0 0 0 3px rgba(33, 37, 41, 0.5); }
html .btn-dark:focus:not(.bg-transparent),
html .btn-dark.focus:not(.bg-transparent) { background-color: #101214; }
html .btn-dark.disabled,
html .btn-dark:disabled { border-color: #171a1e #171a1e #0a0c0d; }
html .btn-dark.disabled:not(.bg-transparent),
html .btn-dark:disabled:not(.bg-transparent) { background-color: #171a1e; }
html .btn-dark:active,
html .btn-dark.active { border-color: #0a0c0d #0a0c0d #000000 !important; }
html .btn-dark:active:not(.bg-transparent),
html .btn-dark.active:not(.bg-transparent) { background-color: #101214 !important; background-image: none !important; }
html .show > .btn-dark.dropdown-toggle,
html .show > .btn-dark-scale-2.dropdown-toggle { background-color: #101214 !important; background-image: none !important; border-color: #0a0c0d #0a0c0d #000000 !important; }
html .btn-light { background-color: #FFF; border-color: #FFF #FFF #e6e6e6; color: #777; --color: #FFF; --hover: #ffffff; --disabled: #FFF; --active: #ececec; }
html .btn-light:hover,
html .btn-light.hover { border-color: #ffffff #ffffff #FFF; color: #777; }
html .btn-light:hover:not(.bg-transparent),
html .btn-light.hover:not(.bg-transparent) { background-color: #ffffff; }
html .btn-light:focus,
html .btn-light.focus { border-color: #e6e6e6 #e6e6e6 #cccccc; color: #777; box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.5); }
html .btn-light:focus:not(.bg-transparent),
html .btn-light.focus:not(.bg-transparent) { background-color: #ececec; }
html .btn-light.disabled,
html .btn-light:disabled { border-color: #FFF #FFF #e6e6e6; }
html .btn-light.disabled:not(.bg-transparent),
html .btn-light:disabled:not(.bg-transparent) { background-color: #FFF; }
html .btn-light:active,
html .btn-light.active { border-color: #e6e6e6 #e6e6e6 #cccccc !important; }
html .btn-light:active:not(.bg-transparent),
html .btn-light.active:not(.bg-transparent) { background-color: #ececec !important; background-image: none !important; }
html .show > .btn-light.dropdown-toggle,
html .show > .btn-light-scale-2.dropdown-toggle { background-color: #ececec !important; background-image: none !important; border-color: #e6e6e6 #e6e6e6 #cccccc !important; }
html .btn-outline.btn-primary { color: #0088cc; background-color: transparent; background-image: none; border-color: #0088cc; }
html .btn-outline.btn-primary:hover,
html .btn-outline.btn-primary.hover { color: #FFF; background-color: #0088cc; border-color: #0088cc; }
html .btn-outline.btn-primary:focus,
html .btn-outline.btn-primary.focus { box-shadow: 0 0 0 3px rgba(0, 136, 204, 0.5); }
html .btn-outline.btn-primary.disabled,
html .btn-outline.btn-primary:disabled { color: #0088cc; background-color: transparent; }
html .btn-outline.btn-primary:active,
html .btn-outline.btn-primary.active { color: #FFF !important; background-color: #0088cc !important; border-color: #0088cc !important; }
html .show > .btn-outline.btn-primary.dropdown-toggle { color: #FFF !important; background-color: #0088cc !important; border-color: #0088cc !important; }
html .btn-outline.btn-quaternary { color: #383f48; background-color: transparent; background-image: none; border-color: #383f48; }
html .btn-outline.btn-quaternary:hover,
html .btn-outline.btn-quaternary.hover { color: #FFF; background-color: #383f48; border-color: #383f48; }
html .btn-outline.btn-quaternary:focus,
html .btn-outline.btn-quaternary.focus { box-shadow: 0 0 0 3px rgba(56, 63, 72, 0.5); }
html .btn-outline.btn-quaternary.disabled,
html .btn-outline.btn-quaternary:disabled { color: #383f48; background-color: transparent; }
html .btn-outline.btn-quaternary:active,
html .btn-outline.btn-quaternary.active { color: #FFF !important; background-color: #383f48 !important; border-color: #383f48 !important; }
html .show > .btn-outline.btn-quaternary.dropdown-toggle { color: #FFF !important; background-color: #383f48 !important; border-color: #383f48 !important; }
html .btn-outline.btn-dark { color: #171a1e; background-color: transparent; background-image: none; border-color: #171a1e; }
html .btn-outline.btn-dark:hover,
html .btn-outline.btn-dark.hover { color: #FFF; background-color: #171a1e; border-color: #171a1e; }
html .btn-outline.btn-dark:focus,
html .btn-outline.btn-dark.focus { box-shadow: 0 0 0 3px rgba(33, 37, 41, 0.5); }
html .btn-outline.btn-dark.disabled,
html .btn-outline.btn-dark:disabled { color: #171a1e; background-color: transparent; }
html .btn-outline.btn-dark:active,
html .btn-outline.btn-dark.active { color: #FFF !important; background-color: #171a1e !important; border-color: #171a1e !important; }
html .show > .btn-outline.btn-dark.dropdown-toggle { color: #FFF !important; background-color: #171a1e !important; border-color: #171a1e !important; }
html .btn-outline.btn-light { color: #FFF; background-color: transparent; background-image: none; border-color: #FFF; }
html .btn-outline.btn-light:hover,
html .btn-outline.btn-light.hover { color: #777; background-color: #FFF; border-color: #FFF; }
html .btn-outline.btn-light:focus,
html .btn-outline.btn-light.focus { box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.5); }
html .btn-outline.btn-light.disabled,
html .btn-outline.btn-light:disabled { color: #FFF; background-color: transparent; }
html .btn-outline.btn-light:active,
html .btn-outline.btn-light.active { color: #777 !important; background-color: #FFF !important; border-color: #FFF !important; }
html .show > .btn-outline.btn-light.dropdown-toggle { color: #777 !important; background-color: #FFF !important; border-color: #FFF !important; }
.btn-gradient:not(.btn-outline) { background: linear-gradient(135deg, #0088cc 0%, #0169fe 80%) !important; color: #FFF; }
.btn-gradient:not(.btn-outline):hover,
.btn-gradient:not(.btn-outline).hover { background: linear-gradient(135deg, #00a1f2 0%, #277ffe 80%) !important; color: #FFF; }
.btn-gradient:not(.btn-outline):focus,
.btn-gradient:not(.btn-outline).focus { box-shadow: 0 0 0 3px rgba(0, 136, 204, 0.5); }
.btn-gradient:not(.btn-outline).disabled,
.btn-gradient:not(.btn-outline):disabled { background: linear-gradient(135deg, #0088cc 0%, #0169fe 80%) !important; }
.btn-gradient:not(.btn-outline):active,
.btn-gradient:not(.btn-outline).active { background: linear-gradient(135deg, #006ea6 0%, #0159d8 80%) !important; color: #FFF !important; }
.btn-gradient.btn-outline { -o-border-image: linear-gradient(135deg, #0088cc 0%, #0169fe 80%); border-image: linear-gradient(135deg, #0088cc 0%, #0169fe 80%); color: #0088cc; }
.btn-gradient.btn-outline:hover,
.btn-gradient.btn-outline.hover { -o-border-image: linear-gradient(135deg, #00a1f2 0%, #277ffe 80%); border-image: linear-gradient(135deg, #00a1f2 0%, #277ffe 80%); color: #00a1f2; }
.btn-gradient.btn-outline:focus,
.btn-gradient.btn-outline.focus { box-shadow: 0 0 0 3px rgba(0, 136, 204, 0.5); }
.btn-gradient.btn-outline.disabled,
.btn-gradient.btn-outline:disabled { -o-border-image: linear-gradient(135deg, #0088cc 0%, #0169fe 80%); border-image: linear-gradient(135deg, #0088cc 0%, #0169fe 80%); }
.btn-gradient.btn-outline:active,
.btn-gradient.btn-outline.active { -o-border-image: linear-gradient(135deg, #006ea6 0%, #0159d8 80%); border-image: linear-gradient(135deg, #006ea6 0%, #0159d8 80%); color: #006ea6; }
.pagination > a,
.pagination > a:hover,
.pagination > a:focus,
.pagination > li > a,
.pagination > li > span,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus { color: #0088cc; }
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
.pagination .page-item.active .page-link { background-color: #0088cc !important; border-color: #0088cc; }
body.dark .pagination > li > a,
body.dark .pagination > li > span,
body.dark .pagination > li > a:hover,
body.dark .pagination > li > span:hover,
body.dark .pagination > li > a:focus,
body.dark .pagination > li > span:focus { color: #0088cc; }
body.dark .pagination > .active > a,
body.dark .pagination > .active > span,
body.dark .pagination > .active > a:hover,
body.dark .pagination > .active > span:hover,
body.dark .pagination > .active > a:focus,
body.dark .pagination > .active > span:focus { background-color: #0088cc; border-color: #0088cc; }
.pagination > .active > a,
body.dark .pagination > .active > a { background-color: #0088cc; border-color: #0088cc #0088cc #006699; color: #fff; }
.pagination > .active > a:hover,
body.dark .pagination > .active > a:hover,
.pagination > .active > a.hover,
body.dark .pagination > .active > a.hover { border-color: #00aaff #00aaff #0088cc; color: #fff; }
.pagination > .active > a:hover:not(.bg-transparent),
body.dark .pagination > .active > a:hover:not(.bg-transparent),
.pagination > .active > a.hover:not(.bg-transparent),
body.dark .pagination > .active > a.hover:not(.bg-transparent) { background-color: #00a1f2; }
.pagination > .active > a:focus,
body.dark .pagination > .active > a:focus,
.pagination > .active > a.focus,
body.dark .pagination > .active > a.focus { border-color: #006699 #006699 #004466; color: #fff; box-shadow: 0 0 0 3px rgba(0, 136, 204, 0.5); }
.pagination > .active > a:focus:not(.bg-transparent),
body.dark .pagination > .active > a:focus:not(.bg-transparent),
.pagination > .active > a.focus:not(.bg-transparent),
body.dark .pagination > .active > a.focus:not(.bg-transparent) { background-color: #006ea6; }
.pagination > .active > a.disabled,
body.dark .pagination > .active > a.disabled,
.pagination > .active > a:disabled,
body.dark .pagination > .active > a:disabled { border-color: #0088cc #0088cc #006699; }
.pagination > .active > a.disabled:not(.bg-transparent),
body.dark .pagination > .active > a.disabled:not(.bg-transparent),
.pagination > .active > a:disabled:not(.bg-transparent),
body.dark .pagination > .active > a:disabled:not(.bg-transparent) { background-color: #0088cc; }
.pagination > .active > a:active,
body.dark .pagination > .active > a:active,
.pagination > .active > a.active,
body.dark .pagination > .active > a.active { border-color: #006699 #006699 #004466 !important; }
.pagination > .active > a:active:not(.bg-transparent),
body.dark .pagination > .active > a:active:not(.bg-transparent),
.pagination > .active > a.active:not(.bg-transparent),
body.dark .pagination > .active > a.active:not(.bg-transparent) { background-color: #006ea6 !important; background-image: none !important; }
.custom-control-input:checked ~ .custom-control-label::before,
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before { background-color: #0088cc; }
.process .process-step-circle { border-color: #0088cc; }
.process .process-step:hover .process-step-circle { background-color: #0088cc; }
.process .process-step:hover .process-step-circle .process-step-circle-content { color: #FFF !important; }
.process.process-shapes .process-step-circle .process-step-circle-content,
.process.process-shapes .process-step-circle:before,
.process.process-shapes .process-step-circle:after { background-color: #0088cc; }
.process-connecting-line .connecting-line { background: #0088cc; }
html section.section-primary { background-color: #0088cc !important; border-color: #0077b3 !important; }
html section.section-primary h1,
html section.section-primary h2,
html section.section-primary h3,
html section.section-primary h4,
html section.section-primary h5,
html section.section-primary h6 { color: #FFF; }
html section.section-primary p { color: #e6e6e6; }
html section.section-secondary { background-color: #0169fe !important; border-color: #015ee5 !important; }
html section.section-secondary h1,
html section.section-secondary h2,
html section.section-secondary h3,
html section.section-secondary h4,
html section.section-secondary h5,
html section.section-secondary h6 { color: #FFF; }
html section.section-secondary p { color: #e6e6e6; }
html section.section-dark { background-color: #171a1e !important; border-color: #16181b !important; }
html section.section-dark h1,
html section.section-dark h2,
html section.section-dark h3,
html section.section-dark h4,
html section.section-dark h5,
html section.section-dark h6 { color: #FFF; }
html section.section-dark p { color: #e6e6e6; }
html .bg-color-light-scale-1 { background-color: #f7f7f7 !important; }
html .section.bg-color-light-scale-1,
html .bg-color-light-scale-border-top-1 { border-top-color: #efefef !important; }
html .bg-color-dark-scale-2 { background-color: #1c2023 !important; }
html .section.bg-color-dark-scale-2,
html .bg-color-dark-scale-border-top-2 { border-top-color: #16181b !important; }
section.page-header .page-header-title-border { background-color: #0088cc !important; }
html .toggle-primary .toggle label,
html .toggle-primary .toggle .toggle-title { color: #0088cc; border-left-color: #0088cc; border-right-color: #0088cc; }
html .toggle-primary .toggle.active > label,
html .toggle-primary .toggle.active > .toggle-title { background-color: #0088cc; border-color: #0088cc; color: #FFF; }
.thumb-info .thumb-info-type,
.thumb-info .thumb-info-action-icon,
.thumb-info-social-icons a,
.thumbnail .zoom,
.img-thumbnail .zoom,
.thumb-info-ribbon { background-color: #0088cc; }
html .thumb-info .thumb-info-action-icon-primary { background-color: #0088cc; }
html .thumb-info .thumb-info-action-icon-primary i { color: #FFF; }
html .thumb-info .thumb-info-action-icon-secondary { background-color: #0169fe; }
html .thumb-info .thumb-info-action-icon-secondary i { color: #FFF; }
html .thumb-info .thumb-info-action-icon-tertiary { background-color: #005AEF; }
html .thumb-info .thumb-info-action-icon-tertiary i { color: #FFF; }
html .thumb-info .thumb-info-action-icon-quaternary { background-color: #383f48; }
html .thumb-info .thumb-info-action-icon-quaternary i { color: #FFF; }
html .thumb-info .thumb-info-action-icon-dark { background-color: #171a1e; }
html .thumb-info .thumb-info-action-icon-dark i { color: #FFF; }
html .thumb-info .thumb-info-action-icon-light { background-color: #FFF; }
html .thumb-info .thumb-info-action-icon-light i { color: #777; }
.thumb-info-ribbon:before { border-right-color: #005580; border-left-color: #005580; }
.thumb-info.thumb-info-block-primary .thumb-info-wrapper:before { background: rgba(0, 136, 204, 0.9); }
.thumb-info-floating-caption-title .thumb-info-floating-caption-type { background-color: #0088cc; }
.owl-carousel .owl-dots .owl-dot.active span,
.owl-carousel .owl-dots .owl-dot:hover span { background-color: #0074ad; }
.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"] { background-color: #0088cc; border-color: #0088cc #0088cc #006699; color: #FFF; }
.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"]:hover,
.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"].hover { background-color: #00a1f2; border-color: #00aaff #00aaff #0088cc; }
.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"]:active,
.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"].active { background-color: #006ea6; background-image: none; border-color: #006699 #006699 #004466; }
.owl-carousel.nav-style-1 .owl-nav .owl-next,
.owl-carousel.nav-style-1 .owl-nav .owl-prev { color: #0088cc !important; }
.owl-carousel.nav-svg-arrows-1 .owl-nav .owl-prev svg polygon,
.owl-carousel.nav-svg-arrows-1 .owl-nav .owl-next svg polygon { fill: #0088cc; stroke: #0088cc; }
.owl-carousel.carousel-center-active-item-2 .owl-item.active > div { background: #0088cc; }
html body .tabs .nav-tabs .nav-link,
html.dark body .tabs .nav-tabs .nav-link,
html body .tabs .nav-tabs .nav-link:hover,
html.dark body .tabs .nav-tabs .nav-link:hover,
html body .tabs .nav-tabs .nav-link.active,
html.dark body .tabs .nav-tabs .nav-link.active { color: #0088cc; }
html body .tabs .nav-tabs .nav-link:hover,
html.dark body .tabs .nav-tabs .nav-link:hover,
html body .tabs .nav-tabs .nav-link:focus,
html.dark body .tabs .nav-tabs .nav-link:focus,
html body .tabs .nav-tabs .nav-link.active,
html.dark body .tabs .nav-tabs .nav-link.active,
html body .tabs .nav-tabs.nav-justified .nav-link.active,
html.dark body .tabs .nav-tabs.nav-justified .nav-link.active,
html body .tabs .nav-tabs.nav-justified .nav-link:hover,
html.dark body .tabs .nav-tabs.nav-justified .nav-link:hover,
html body .tabs .nav-tabs.nav-justified .nav-link:focus,
html.dark body .tabs .nav-tabs.nav-justified .nav-link:focus { border-top-color: #0088cc; }
html body .tabs-dark .nav-tabs li .nav-link,
html.dark body .tabs-dark .nav-tabs li .nav-link,
html body .tabs-dark .nav-tabs.nav-justified li .nav-link,
html.dark body .tabs-dark .nav-tabs.nav-justified li .nav-link,
html body .tabs-dark .nav-tabs li .nav-link:hover,
html.dark body .tabs-dark .nav-tabs li .nav-link:hover,
html body .tabs-dark .nav-tabs.nav-justified li .nav-link:hover,
html.dark body .tabs-dark .nav-tabs.nav-justified li .nav-link:hover { color: #171a1e; }
html body .tabs-dark .nav-tabs li .nav-link:hover,
html.dark body .tabs-dark .nav-tabs li .nav-link:hover,
html body .tabs-dark .nav-tabs.nav-justified li .nav-link:hover,
html.dark body .tabs-dark .nav-tabs.nav-justified li .nav-link:hover { border-top-color: #171a1e; }
html body .tabs-dark .nav-tabs li .nav-link.active,
html.dark body .tabs-dark .nav-tabs li .nav-link.active,
html body .tabs-dark .nav-tabs.nav-justified li .nav-link.active,
html.dark body .tabs-dark .nav-tabs.nav-justified li .nav-link.active,
html body .tabs-dark .nav-tabs li .nav-link.active:hover,
html.dark body .tabs-dark .nav-tabs li .nav-link.active:hover,
html body .tabs-dark .nav-tabs.nav-justified li .nav-link.active:hover,
html.dark body .tabs-dark .nav-tabs.nav-justified li .nav-link.active:hover,
html body .tabs-dark .nav-tabs li .nav-link.active:focus,
html.dark body .tabs-dark .nav-tabs li .nav-link.active:focus,
html body .tabs-dark .nav-tabs.nav-justified li .nav-link.active:focus,
html.dark body .tabs-dark .nav-tabs.nav-justified li .nav-link.active:focus { border-top-color: #171a1e; color: #171a1e; }
.list.list-icons li > [class*="fa-"]:first-child,
.list.list-icons li a:first-child > [class*="fa-"]:first-child,
.list.list-icons li > .icons:first-child,
.list.list-icons li a:first-child > .icons:first-child { color: #0088cc; border-color: #0088cc; }
html .list-primary.list-icons li > [class*="fa-"]:first-child,
html .list-primary.list-icons li a:first-child > [class*="fa-"]:first-child,
html .list-primary.list-icons li > .icons:first-child,
html .list-primary.list-icons li a:first-child > .icons:first-child { color: #0088cc; border-color: #0088cc; }
html .list-dark.list-icons li > [class*="fa-"]:first-child,
html .list-dark.list-icons li a:first-child > [class*="fa-"]:first-child,
html .list-dark.list-icons li > .icons:first-child,
html .list-dark.list-icons li a:first-child > .icons:first-child { color: #171a1e; border-color: #171a1e; }
html .highlight-primary { background-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 50%, #0088cc 0); }
html .highlight-primary.highlight-bg-opacity { background-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 50%, rgba(0, 136, 204, 0.2) 0); }
.parallax blockquote i.fa-quote-left { color: #0088cc; }
section.video blockquote i.fa-quote-left { color: #0088cc; }
.accordion .card-header a { color: #0088cc; }
#header .header-btn-collapse-nav { background: #0088cc; }
@media (min-width: 992px) {
#header .header-nav-main nav > ul > li > a { color: #0088cc; }
#header .header-nav-main nav > ul > li.open > a,
	#header .header-nav-main nav > ul > li:hover > a { background: #0088cc; }
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu { border-top-color: #0088cc; }
#header .header-nav-main nav > ul > li.dropdown.open > a:before,
	#header .header-nav-main nav > ul > li.dropdown:hover > a:before { border-bottom-color: #0088cc; }
#header .header-nav-main nav > ul:not(:hover) > li > a.active { background-color: #0088cc; color: #FFF; }
#header .header-nav.header-nav-stripe nav > ul > li:hover > a,
	#header .header-nav.header-nav-stripe nav > ul > li.open > a { background-color: #0088cc; }
#header .header-nav.header-nav-stripe nav > ul:not(:hover) > li > a.active { background-color: #0088cc; }
#header .header-nav.header-nav-stripe nav > ul:hover > li > a.active { color: #0088cc; }
#header .header-nav.header-nav-links nav > ul li:hover > a { color: #0088cc; }
#header .header-nav.header-nav-links nav > ul:not(:hover) > li > a.active { color: #0088cc; }
#header .header-nav.header-nav-links.header-nav-links-vertical-slide nav ul li.dropdown .dropdown-menu::-webkit-scrollbar-thumb { background: #0088cc !important; }
#header .header-nav.header-nav-line nav > ul li:hover > a { color: #0088cc; }
#header .header-nav.header-nav-line nav > ul li:hover > a:before { background: #0088cc; }
#header .header-nav.header-nav-line nav > ul:not(:hover) li > a.active { color: #0088cc; }
#header .header-nav.header-nav-line nav > ul:not(:hover) li > a.active:before { background: #0088cc; }
#header .header-nav-main.header-nav-main-slide nav > ul > li.open > span > a,
	#header .header-nav-main.header-nav-main-slide nav > ul > li:hover > span > a { color: #0088cc; }
#header .header-nav-main.header-nav-main-slide nav > ul:not(:hover) > li > span > a.active { color: #0088cc; }
html.side-header #header.side-header .header-nav-main nav > ul li.dropdown.open > .dropdown-menu,
	html.side-header #header.side-header .header-nav-main nav > ul li.dropdown:hover > .dropdown-menu { border-left-color: #0088cc; }
html.side-header-right #header.side-header .header-nav-main nav > ul li.dropdown.open > .dropdown-menu,
	html.side-header-right #header.side-header .header-nav-main nav > ul li.dropdown:hover > .dropdown-menu { border-right-color: #0088cc; }
}
@media (min-width: 992px) {
html #header .header-nav-force-light-text-active-skin-color .header-nav-main nav > ul > li:hover > a,
	html #header .header-nav-force-light-text-active-skin-color .header-nav-main nav > ul > li .wrapper-items-cloned:hover > a { color: #0088cc !important; }
html #header .header-nav-force-light-text-active-skin-color .header-nav-main nav > ul:not(:hover) > li > a.active,
	html #header .header-nav-force-light-text-active-skin-color .header-nav-main nav > ul:not(:hover) > li .wrapper-items-cloned > a.active { color: #0088cc !important; }
}
@media (max-width: 991px) {
#header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a { color: #0088cc; }
#header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a:active { color: #0088cc; }
#header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a.active { background: linear-gradient(135deg, #0088cc 0%, #0169fe 80%); }
#header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a.active:focus,
	#header .header-nav-main:not(.header-nav-main-mobile-dark) nav > ul > li > a.active:hover { background: linear-gradient(135deg, #0088cc 0%, #0169fe 80%); }
#header .header-nav-main.header-nav-main-mobile-dark nav > ul > li > a.active { background: linear-gradient(135deg, #0088cc 0%, #0169fe 80%); }
#header .header-nav-main.header-nav-main-mobile-dark nav > ul > li > a.active:focus,
	#header .header-nav-main.header-nav-main-mobile-dark nav > ul > li > a.active:hover { background: linear-gradient(135deg, #0088cc 0%, #0169fe 80%); }
html.side-header-hamburguer-sidebar #header.side-header .header-nav.header-nav-links .header-nav-main.header-nav-main-mobile-dark nav > ul > li > a.active { color: #0088cc !important; }
html.side-header-hamburguer-sidebar #header.side-header .header-nav.header-nav-links nav::-webkit-scrollbar-thumb { background: linear-gradient(135deg, #0088cc 0%, #0169fe 80%); }
html.side-header-hamburguer-sidebar #header.side-header .header-nav.header-nav-links nav > ul > li > a.active { color: #0088cc !important; }
html.side-header-hamburguer-sidebar #header.side-header .header-nav.header-nav-links nav > ul > li:hover > a { color: #0088cc !important; }
}
@media (min-width: 992px) {
html #header .header-nav-bar-primary { background: #0088cc !important; color: #FFF !important; }
html #header .header-nav-bar-secondary { background: #0169fe !important; color: #FFF !important; }
html #header .header-nav-bar-tertiary { background: #005AEF !important; color: #FFF !important; }
html #header .header-nav-bar-quaternary { background: #383f48 !important; color: #FFF !important; }
html #header .header-nav-bar-dark { background: #171a1e !important; color: #FFF !important; }
html #header .header-nav-bar-light { background: #FFF !important; color: #777 !important; }
}
@media (min-width: 992px) {
#header .header-nav-main.header-nav-main-light nav > ul > li.open > a,
	#header .header-nav-main.header-nav-main-light nav > ul > li:hover > a { color: #0088cc; }
#header .header-nav-main.header-nav-main-light nav > ul > li > a.active { color: #0088cc; }
}
#header .header-nav-features .header-nav-features-search-reveal-big-search .form-control { border-bottom-color: #0088cc; }
.testimonial blockquote { background: #0099e6; }
html .testimonial-primary blockquote { background: #0099e6; }
.form-control.bg-primary,
.form-control.bg-color-primary { color: #FFF; border-color: #0088cc; }
.form-control.bg-primary::-webkit-input-placeholder,
.form-control.bg-color-primary::-webkit-input-placeholder { color: #e6e6e6; }
.form-control.bg-primary::-moz-placeholder,
.form-control.bg-color-primary::-moz-placeholder { color: #e6e6e6; }
.form-control.bg-primary:-ms-input-placeholder,
.form-control.bg-color-primary:-ms-input-placeholder { color: #e6e6e6; }
.form-control.bg-primary:-moz-placeholder,
.form-control.bg-color-primary:-moz-placeholder { color: #e6e6e6; }
.form-control .testimonial-primary blockquote { background: #0099e6; }
.form-control.bg-dark,
.form-control.bg-color-dark { color: #FFF; border-color: #171a1e; }
.form-control.bg-dark::-webkit-input-placeholder,
.form-control.bg-color-dark::-webkit-input-placeholder { color: #e6e6e6; }
.form-control.bg-dark::-moz-placeholder,
.form-control.bg-color-dark::-moz-placeholder { color: #e6e6e6; }
.form-control.bg-dark:-ms-input-placeholder,
.form-control.bg-color-dark:-ms-input-placeholder { color: #e6e6e6; }
.form-control.bg-dark:-moz-placeholder,
.form-control.bg-color-dark:-moz-placeholder { color: #e6e6e6; }
.form-control.bg-light,
.form-control.bg-color-light { color: #777; border-color: #FFF; }
.form-control.bg-light::-webkit-input-placeholder,
.form-control.bg-color-light::-webkit-input-placeholder { color: #5e5e5e; }
.form-control.bg-light::-moz-placeholder,
.form-control.bg-color-light::-moz-placeholder { color: #5e5e5e; }
.form-control.bg-light:-ms-input-placeholder,
.form-control.bg-color-light:-ms-input-placeholder { color: #5e5e5e; }
.form-control.bg-light:-moz-placeholder,
.form-control.bg-color-light:-moz-placeholder { color: #5e5e5e; }
html .call-to-action.call-to-action-dark { background: #171a1e; }
html .call-to-action.call-to-action-dark { background: #171a1e; }
html .call-to-action.call-to-action-dark h3,
html .call-to-action.call-to-action-dark p { color: #FFF; }
.recent-posts .date .month,
article.post .post-date .month { background-color: #0088cc; }
.recent-posts .date .day,
article.post .post-date .day { color: #0088cc; }
html.boxed .body { border-top-color: #0088cc; }
